@charset "UTF-8";
/* CSS Document */
/* YUI 2: Reset CSS */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before, q:after {
  content: '';
}

abbr, acronym {
  border: 0;
}

/* html5.css */
/* デフォルト状態のインライン要素をブロック要素に指定 */
article, aside, figure, figcaption, details, footer, header, hgroup, nav, section, summary {
  display: block;
}

/* CSS Document */
/*clelarfix_start*/
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-block;
  /*for IE 7andMacIE5*/
}

/*Hides from IE-mac\*/
*html.clearfix {
  height: 1%;
}

.clearfix {
  display: block;
  /*clearfix修正版*/
  overflow: hidden;
}

/* #################### */
/* _valiables.scss */
/* #################### */
.main_w {
  width: calc(100% - 80px);
  margin: 0 auto;
}

@media screen and (max-width: 1080px) {
  .main_w {
    width: calc(100% - 40px);
  }
}

@media screen and (max-width: 768px) {
  .main_w {
    width: calc(100% - 20px);
  }
}

.main_w_full {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .main_w_full {
    width: 100%;
  }
}

/*####################*/
/*汎用部品*/
/*####################*/
a.link_btn {
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  zoom: 1;
  position: relative;
  display: inline-block;
  margin: 0 0.5em 1em;
  padding: 0.3em 0.5em;
  border: solid 1px #c1396b;
}

a.link_btn:hover {
  text-decoration: none;
}

html {
  font-size: 12px;
}

body {
  text-align: left;
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1.6;
  color: #333;
  background: url(../../images/bg_body_pc.png) top repeat-x #fff;
}

@media screen and (max-width: 768px) {
  body {
    color: #000;
    background-image: none;
  }
}

/*40周年バナー：幼児ドリルトップ*/
a.banner_40th {
  text-align: center;
}

a.banner_40th img {
  display: block;
  margin: 0 auto 20px;
}

p {
  /*    font-size: 1.15rem;*/
}

strong {
  font-weight: bold;
}

a {
  color: #3399ff;
  /*    text-decoration: none;*/
}

a:hover {
  color: #99ccff;
  /*    text-decoration: underline;*/
}

a.event_none {
  pointer-events: none;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

/*h*/
h1 {
  /*header記述部分でで指定*/
}

h2.pagetitle {
  /*サブページ見出し*/
  width: 980px;
  min-height: 60px;
  height: auto !important;
  height: 60px;
  margin: 0 auto 20px;
  background: url(../../images/bg_h2_pc.png) no-repeat;
  font-size: 1.83rem;
  font-weight: bold;
  line-height: 60px;
  padding: 0 0 0 20px;
}

h2.pagetitle span.sub {
  font-size: 16px;
}

h3 {
  /*サブページ小見出し*/
}

h3.page_section,
h3.page_section_double {
  /*サブページ見出し*/
  width: 600px;
  height: 50px;
  margin: 0 auto 20px;
  font-size: 1.83rem;
  font-weight: bold;
  line-height: 50px;
  padding: 0 0 0 20px;
  background-color: #c4e2ff;
  border-radius: 50px;
  /* CSS3草案 */
  -webkit-border-radius: 50px;
  /* Safari,Google Chrome用 */
  -moz-border-radius: 50px;
  /* Firefox用 */
  zoom: 1;
  position: relative;
}

h3.page_section span.sub,
h3.page_section_double span.sub {
  font-size: 16px;
}

h4 {
  /*小見出し　写真送り先　ウィジェットタイトル*/
  font-size: 1.4rem;
  font-weight: bold;
}

h4.std_blue {
  /*サブページ小見出し*/
  font-size: 1.5rem;
  font-weight: bold;
  color: #59a2ec;
  margin: 1rem 0;
}

h4.sideborder_blue {
  /*サブページ小見出し*/
  font-size: 1.5rem;
  line-height: 30px;
  background: url(../../images/bg_h3_border_blue.png) left no-repeat;
  font-weight: bold;
  padding: 0 0 0 14px;
  margin: 20px 0 10px;
}

h4.yellow_tag {
  /*小見出し　写真送り先　ウィジェットタイトル*/
  font-size: 1.28rem;
  font-weight: normal;
  color: #333;
  line-height: 25px;
  background: url(../../images/bg_yellowtag.png) left 0.1em no-repeat;
  padding: 0 0 6px 15px;
  margin: 20px 0 15px;
  border-bottom: dashed 1px #0068b5;
}

h4.sub_midashi {
  font-size: 1.2rem;
  font-weight: normal;
  color: #666;
  line-height: 25px;
  padding: 0 0 3px 0.5em;
  margin: 20px 0 15px;
  border-bottom: dashed 1px #ccc;
}

/*##############################################*/
/*汎用クラス*/
hr.sikiri {
  border: solid #0b3966;
  border-width: 1px 0 0 0;
  margin: 0 0 5px;
  height: 1px;
  /* for IE6 */
  clear: both;
  /* for IE6 */
}

hr.sikiri_gray {
  border: solid #ccc;
  border-width: 1px 0 0 0;
  margin: 0 0 5px;
  height: 1px;
  /* for IE6 */
  clear: both;
  /* for IE6 */
}

hr.shikiri_dashed {
  border: dashed #0b3966;
  border-width: 1px 0 0 0;
  margin: 0 0 5px;
  height: 1px;
  /* for IE6 */
  clear: both;
  /* for IE6 */
}

hr.shikiri_dotted {
  border: dotted #0b3966;
  border-width: 1px 0 0 0;
  margin: 0 0 5px;
  height: 1px;
  /* for IE6 */
  clear: both;
  /* for IE6 */
}

hr.shikiri_dotted_sitemap {
  border: dotted #ccc;
  border-width: 1px 0 0 0;
  margin: 20px 0 20px;
  height: 1px;
  /* for IE6 */
  clear: both;
  /* for IE6 */
}

hr.shikiri_blue_fat {
  border: solid #a8d6ff;
  border-width: 3px 0 0 0;
  margin: 20px 10px 20px;
  height: 1px;
  /* for IE6 */
  clear: both;
  /* for IE6 */
}

.nodisp {
  position: absolute;
  left: -99999px;
}

.wrap_center {
  text-align: center;
}

a.nolink {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
}

/*文字強調用色変更*/
.red {
  color: #f00;
}

.blue {
  color: #99ccff;
}

.red_strong {
  color: #f00;
  font-weight: bold;
}

.oblique {
  font-style: oblique;
}

.btm_mgn {
  margin-bottom: 30px;
}

.r3 {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  zoom: 1;
  position: relative;
}

.r6 {
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  zoom: 1;
  position: relative;
}

.r5 {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  zoom: 1;
  position: relative;
}

.r10 {
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  zoom: 1;
  position: relative;
}

.r20 {
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  zoom: 1;
  position: relative;
}

.btn:hover {
  opacity: 0.65;
  filter: alpha(opacity=65);
  -ms-filter: "alpha(opacity=65)";
}

.boxshadow {
  -webkit-box-shadow: 1px 1px 2px #ccc;
  box-shadow: 1px 1px 2px #ccc;
  -moz-box-shadow: 1px 1px 2px #ccc;
  -o-box-shadow: 1px 1px 2px #ccc;
  -ms-box-shadow: 1px 1px 2px #ccc;
}

a.btn_round,
a.btn_round_arrow_left,
a.btn_round_outer_link {
  display: table;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 50px;
  width: 100%;
  max-width: 640px;
  margin: 50px auto 15px;
  text-decoration: none;
  text-align: center;
  background-color: #fff;
  background-position: center 50%;
  background-repeat: no-repeat;
  border: solid 3px #97cbff;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  zoom: 1;
  position: relative;
}

a.btn_round div,
a.btn_round_arrow_left div,
a.btn_round_outer_link div {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

a.btn_round span,
a.btn_round_arrow_left span,
a.btn_round_outer_link span {
  padding: 0 25px;
  font-size: 20px;
  font-weight: bold;
  color: #59a2ec;
  background: url(../../images/arrow_link_yellow.png) right 50% no-repeat;
  background-size: 0.9em;
}

a.btn_round:hover,
a.btn_round_arrow_left:hover,
a.btn_round_outer_link:hover {
  background-color: #97cbff;
}

a.btn_round:hover span,
a.btn_round_arrow_left:hover span,
a.btn_round_outer_link:hover span {
  color: #fff;
  background: url(../../images/arrow_link_white.png) right 50% no-repeat;
  background-size: 0.9em;
}

a.btn_round_outer_link span {
  padding: 0 30px 0 0;
  font-size: 20px;
  font-weight: bold;
  color: #59a2ec;
  background: url(../../images/icon_outer_link_white.png) right 50% no-repeat;
  background-size: 26px;
}

a.btn_round_outer_link:hover {
  background-color: #97cbff;
}

a.btn_round_outer_link:hover span {
  color: #fff;
  background: url(../../images/icon_outer_link_white.png) right 50% no-repeat;
  background-size: 26px;
}

.btn_round_wrap {
  width: 640px;
  margin: 0 auto;
  overflow: hidden;
}

.btn_round_wrap a.btn_round,
.btn_round_wrap a.btn_round_arrow_left {
  float: left;
  width: 300px;
  max-width: 300px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 10px;
}

.btn_round_wrap a.btn_round span,
.btn_round_wrap a.btn_round_arrow_left span {
  padding: 0 20px;
  font-size: 14px;
}

/*幼児ドリル右カラムボタン*/
a.btn_round.side_btn_yodo span {
  padding: 0 20px;
  font-size: 16px;
  font-weight: bold;
  color: #1fbcff;
  background: url(../../images/arrow_link_yellow.png) right 50% no-repeat;
  background-size: 0.9em;
}

a.btn_round.side_btn_yodo {
  border: solid 3px #1fbcff;
}

a.btn_round:hover.side_btn_yodo {
  background-color: #fff;
}

a.btn_round:hover.side_btn_yodo span {
  color: #1fbcff;
  background: url(../../images/arrow_link_yellow.png) right 50% no-repeat;
  background-size: 0.9em;
}

/*汎用box*/
.box_normal {
  margin: 1rem;
  padding: 0.5rem;
  border: solid 1px #ccc;
}

.box_redline {
  margin: 1rem auto;
  padding: 1rem;
  border: solid 1px #f00;
}

ul.list_disc {
  list-style: disc;
  margin: 1em 0 1em 1.5em;
}

ul.list_disc li {
  margin: 0 0 0.5em 0;
}

/*日付見出しリスト汎用1　yyyy年m月d日想定*/
dl.list_date dt {
  clear: left;
  float: left;
  color: #00479d;
  margin: 0 0 0.5em 0;
}

dl.list_date dd {
  margin: 0 0 0.5em 9em;
}

/*日付見出しリスト汎用2　yyyy/mm/dd想定*/
dl.list_date_narrow dt {
  clear: left;
  float: left;
  color: #0068b5;
  margin: 0 0 0.5em 0;
  padding: 0.5em 0;
  font-weight: bold;
}

dl.list_date_narrow dd {
  margin: 0 0 0.5em 7em;
  padding: 0.5em 0;
}

/*※つきリスト*/
dl.list_asta dt {
  clear: left;
  float: left;
  width: 1.5em;
  margin: 0 0 0.2em 0;
}

dl.list_asta dd {
  margin: 0 0 0.2em 1.5em;
}

/*汎用情報DL*/
dl.list_normal {
  margin: 0 0 30px 0;
}

dl.list_normal dt {
  font-weight: bold;
  margin: 0 0 0 0;
}

dl.list_normal dd {
  border-bottom: solid 1px #d2d2d2;
  padding: 0 0 0.5rem 1.5rem;
  margin: 0 0 0.5rem 0;
}

dl.list_normal dd:last-child {
  border-bottom: none;
}

/*汎用テーブル線なし*/
table.normal_tbl {
  border-collapse: collapse;
  margin: 0 0 30px 0;
}

table.normal_tbl th {
  padding: 0.35em 0.6em 0.35em 0;
  vertical-align: top;
  white-space: nowrap;
}

table.normal_tbl td {
  padding: 0.35em 0.6em;
  vertical-align: top;
}

/*お知らせ用赤box*/
.red_box {
  border: solid 1px #f00;
  margin: 1em auto 2em;
  padding: 1em;
  color: #f00;
}

.red_box h3, .red_box h4 {
  font-size: 1.2em;
  font-weight: bold;
}

/*右下のページトップに戻るボタン*/
a#scroller {
  display: block;
  position: fixed;
  width: 40px;
  height: 40px;
  right: 20px;
  bottom: 20px;
  z-index: 3000;
  background: url(../../images/btn_scrollup.png) 0px 0px no-repeat;
  background-size: contain;
}

/*コンテンツ中のページトップに戻るテキストリンク*/
a.go_pagetop_textlink {
  float: right;
  margin: 20px 0;
}

img.center_img {
  display: block;
  margin: 20px auto;
}

@media screen and (max-width: 768px) {
  img.center_img {
    width: 100%;
  }
}

a.link_arrow_yellow {
  background: url(../../images/arrow_link_yellow.png) left 50% no-repeat;
  /*padding: 0 0 0 15px;*/
  padding: 0 0 0 18px;
  background-size: 15px 15px;
}

.link_arrow_green {
  background: url(../../images/arrow_link_green.png) left 50% no-repeat;
  /*padding: 0 0 0 15px;*/
  padding: 0 0 0 18px;
  background-size: 15px 15px;
}

.link_arrow_orange {
  background: url(../../images/arrow_link_orange.png) left 50% no-repeat;
  /*padding: 0 0 0 15px;*/
  padding: 0 0 0 18px;
  background-size: 15px 15px;
}

.link_arrow_paleorange {
  background: url(../../images/arrow_link_paleorange.png) left 50% no-repeat;
  /*padding: 0 0 0 15px;*/
  padding: 0 0 0 18px;
  background-size: 15px 15px;
}

.link_arrow_pink {
  background: url(../../images/arrow_link_pink.png) left 50% no-repeat;
  /*padding: 0 0 0 15px;*/
  padding: 0 0 0 18px;
  background-size: 15px 15px;
}

.link_arrow_blue {
  background: url(../../images/arrow_link_blue.png) left 50% no-repeat;
  /*padding: 0 0 0 15px;*/
  padding: 0 0 0 18px;
  background-size: 15px 15px;
}

.link_arrow_blue_small {
  background: url(../../images/arrow_link_blue_smalltri.png) left 50% no-repeat;
  /*padding: 0 0 0 15px;*/
  padding: 0 0 0 15px;
  background-size: 9px 11px;
  text-decoration: none;
  color: #000;
}

.link_arrow_purple {
  background: url(../../images/arrow_link_purple.png) left 50% no-repeat;
  /*padding: 0 0 0 15px;*/
  padding: 0 0 0 18px;
  background-size: 15px 15px;
}

.link_arrow_brown {
  background: url(../../images/arrow_link_brown.png) left 50% no-repeat;
  /*padding: 0 0 0 15px;*/
  padding: 0 0 0 18px;
  background-size: 15px 15px;
}

/*サポート系で使用*/
.kakomi_blue {
  border: solid 2px #4f96dc;
  padding: 15px 18px;
  margin: 1em 0;
}

.kakomi_blue h4 {
  font-size: 1.28em;
  color: #3086d8;
}

.nosp {
  /*    sp時にdisplay:none*/
}

@media screen and (max-width: 768px) {
  .nosp {
    display: none !important;
  }
}

.nopc {
  /*    pc時にdisplay:none*/
  display: none !important;
}

@media screen and (max-width: 768px) {
  .nopc {
    display: block !important;
  }
}

.cnttxtsp {
  /*    sp時にtext-align:center*/
}

.necessary {
  color: #f00;
}

/*####################*/
/*構造*/
/*####################*/
#main_wrap {
  width: 980px;
  margin: 0 auto;
}

#left_cont {
  float: left;
  width: 640px;
  margin: 20px 40px 40px 0;
}

#left_cont_wide {
  float: left;
  width: 660px;
  margin: 20px 20px 40px 0;
}

#left_cont_subpage {
  float: left;
  width: 620px;
  margin: 20px 20px 40px 0;
}

#right_cont {
  float: left;
  width: 300px;
  margin: 20px 0 40px;
}

#center_one_cont {
  width: 980px;
  margin: 0 0 40px;
}

.left_cont_cat_syousai {
  float: left;
  width: 643px;
  margin: 0 20px 30px 0;
}

.right_cont_cat_syousai {
  float: right;
  width: 311px;
  margin: 0 0 30px 0;
}

.right_cont_cat_syousai2 {
  float: left;
  width: 311px;
  margin: 0 0 30px 25px;
  padding: 30px 0 0 0;
}

.inner_box {
  margin: 0 20px;
}

.inner_box_nosp {
  margin: 0 20px;
}

.inner_box_onlysp10 {
  margin: 0 0;
}

body#download_pop .inner_box,
body#download_ordersheet .inner_box {
  margin: 40px 20px 0;
}

/*####################*/
/*文字サイズ変更　fontsize_changer*/
/*####################*/
#fontsize_changer {
  display: none;
}

/*####################*/
/*ヘッダ　hedaer*/
/*####################*/
header {
  position: relative;
  width: 980px;
  height: 210px;
  background: url(../../images/bg_header_pc.png) center top no-repeat;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  header {
    width: 100%;
    min-height: 102px;
    height: auto !important;
    height: 102px;
    background: url(../../images/bg_header_sp.png) center top no-repeat;
    background-size: 100% 102px;
  }
}

header #toggle_main_menu {
  display: none;
}

@media screen and (max-width: 768px) {
  header #toggle_main_menu {
    cursor: pointer;
    display: block;
    position: absolute;
    width: 78px;
    height: 33px;
    right: 10px;
    top: 36px;
    background: url(../../images/btn_mainmenu_toggle.png) no-repeat;
    background-size: cover;
    z-index: 10000;
  }
}

header #ttoggle_search {
  display: none;
}

header .breadcrumb {
  position: absolute;
  left: 0px;
  top: 180px;
  font-size: 1rem;
}

@media screen and (max-width: 768px) {
  header .breadcrumb {
    display: none;
    position: absolute;
  }
}

header .sns_header_box {
  position: absolute;
  right: 0px;
  top: 166px;
  height: 42px;
}

@media screen and (max-width: 768px) {
  header .sns_header_box {
    position: relative;
    right: auto;
    top: auto;
    margin: 0 10px 0 0;
    float: none;
    text-align: right;
  }
}

header h1 a#h1_logo_e {
  display: block;
  position: absolute;
  width: 85px;
  height: 20px;
  left: 868px;
  top: 13px;
  background: url(../../images/logo_kumon_en.png) no-repeat;
  background-size: cover;
}

@media screen and (max-width: 768px) {
  header h1 a#h1_logo_e {
    width: 60px;
    height: 15px;
    right: 11px;
    left: auto;
    top: 5px;
    background: url(../../images/logo_kumon_en.png) no-repeat;
    background-size: contain;
  }
}

header h1 a#h1_logo_j {
  display: block;
  position: absolute;
  width: 154px;
  height: 29px;
  left: 61px;
  top: 74px;
  background: url(../../images/logo_kumon_jp.png) no-repeat;
  background-size: cover;
}

@media screen and (max-width: 768px) {
  header h1 a#h1_logo_j {
    width: 120px;
    min-height: 23px;
    height: auto !important;
    height: 23px;
    left: 16px;
    top: 42px;
    background: url(../../images/logo_kumon_jp.png) no-repeat;
    background-size: contain;
  }
}

body#contact_form header {
  background-image: none;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  nav#main_nav {
    position: static;
    top: 102px;
    left: 0px;
    width: 100%;
    z-index: 3000;
    background-color: #fff;
    display: none;
  }
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list1 li {
    height: 44px;
    border-bottom: solid 1px #bae3f9;
    background-image: url(../../images/arrow_nav_sp.png);
    background-position: right 50%;
    background-repeat: no-repeat;
  }
}

nav#main_nav ul#nav_list1 li a {
  display: block;
  position: absolute;
  height: 14px;
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list1 li a {
    height: 44px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    line-height: 44px;
    padding: 0 0 0 14px;
    width: 100%;
    margin: 0;
  }
}

nav#main_nav ul#nav_list1 li a span {
  position: absolute;
  left: -9999px;
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list1 li a span {
    position: relative;
    left: 0px;
  }
}

nav#main_nav ul#nav_list1 li a:hover {
  background-position: 0px -14px;
}

nav#main_nav ul#nav_list1 li a#main_nav_top {
  background-image: url(../../images/nav_main_top.png);
  width: 54px;
  left: 253px;
  top: 65px;
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list1 li a#main_nav_top {
    background-image: none;
    width: 100%;
    left: 0px;
    top: auto;
  }
}

nav#main_nav ul#nav_list1 li a#main_nav_programming {
  background-image: url(../../images/nav_main_programming.png);
  width: 107px;
  left: 407px;
  top: 65px;
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list1 li a#main_nav_programming {
    background-image: none;
    width: 100%;
    left: 0px;
    top: auto;
  }
}

nav#main_nav ul#nav_list1 li a#main_nav_chiikugangu {
  background-image: url(../../images/nav_main_chiikugangu.png);
  width: 74px;
  left: 561px;
  top: 65px;
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list1 li a#main_nav_chiikugangu {
    background-image: none;
    width: 100%;
    left: 0px;
    top: auto;
  }
}

nav#main_nav ul#nav_list1 li a#main_nav_youjidrill {
  background-image: url(../../images/nav_main_youjidrill.png);
  width: 82px;
  left: 725px;
  top: 65px;
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list1 li a#main_nav_youjidrill {
    background-image: none;
    width: 100%;
    left: 0px;
    top: auto;
  }
}

nav#main_nav ul#nav_list1 li a#main_nav_ehon {
  background-image: url(../../images/nav_main_ehonjidousyo.png);
  width: 94px;
  left: 828px;
  top: 65px;
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list1 li a#main_nav_ehon {
    background-image: none;
    width: 100%;
    left: 0px;
    top: auto;
  }
}

nav#main_nav ul#nav_list1 li a#main_nav_gakusyusankousyo {
  background-image: url(../../images/nav_main_gakusyusankousyo.png);
  width: 132px;
  left: 253px;
  top: 88px;
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list1 li a#main_nav_gakusyusankousyo {
    background-image: none;
    width: 100%;
    left: 0px;
    top: auto;
  }
}

nav#main_nav ul#nav_list1 li a#main_nav_gogakukentei {
  background-image: url(../../images/nav_main_gogakukentei.png);
  width: 132px;
  left: 407px;
  top: 88px;
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list1 li a#main_nav_gogakukentei {
    background-image: none;
    width: 100%;
    left: 0px;
    top: auto;
  }
}

nav#main_nav ul#nav_list1 li a#main_nav_ippansyo {
  background-image: url(../../images/nav_main_ippansyo.png);
  width: 142px;
  left: 561px;
  top: 88px;
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list1 li a#main_nav_ippansyo {
    background-image: none;
    width: 100%;
    left: 0px;
    top: auto;
  }
}

nav#main_nav ul#nav_list1 li a#main_nav_card {
  background-image: url(../../images/nav_main_card.png);
  width: 57px;
  left: 725px;
  top: 88px;
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list1 li a#main_nav_card {
    background-image: none;
    width: 100%;
    left: 0px;
    top: auto;
  }
}

nav#main_nav ul#nav_list1 li a#main_nav_bungudigital {
  background-image: url(../../images/nav_main_bungudigital.png);
  width: 151px;
  left: 828px;
  top: 88px;
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list1 li a#main_nav_bungudigital {
    background-image: none;
    width: 100%;
    left: 0px;
    top: auto;
  }
}

nav#main_nav ul#nav_list1 li a#main_nav_special {
  display: none;
  background-image: url(../../images/nav_main_special.png);
  width: 140px;
  left: 839px;
  top: 88px;
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list1 li a#main_nav_special {
    display: block;
    background-image: none;
    width: 100%;
    left: 0px;
    top: auto;
  }
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list2 li {
    height: 44px;
    border-bottom: solid 1px #bae3f9;
    background-image: url(../../images/arrow_nav_sp.png);
    background-position: right 50%;
    background-repeat: no-repeat;
  }
}

nav#main_nav ul#nav_list2 li a {
  position: absolute;
  color: #000;
  text-decoration: none;
  font-size: 1rem;
  letter-spacing: -1px;
  margin: 0;
  padding: 0 0 0 15px;
  background: url(../../images/arrow_header_link.png) left 50% no-repeat;
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list2 li a {
    position: relative;
    display: block;
    color: #59a2ec;
    letter-spacing: 0px;
    padding: 0 0 0 14px;
    background: none;
    width: 100%;
    line-height: 44px;
  }
}

nav#main_nav ul#nav_list2 li a:hover {
  color: #fff;
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list2 li a:hover {
    color: #59a2ec;
    text-decoration: underline;
  }
}

nav#main_nav ul#nav_list2 li a#main_nav_torihiki {
  left: 267px;
  top: 17px;
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list2 li a#main_nav_torihiki {
    background-image: none;
    width: 100%;
    left: 0px;
    top: auto;
  }
}

nav#main_nav ul#nav_list2 li a#main_nav_support {
  left: 431px;
  top: 17px;
}

@media screen and (max-width: 768px) {
  nav#main_nav ul#nav_list2 li a#main_nav_support {
    background-image: none;
    width: 100%;
    left: 0px;
    top: auto;
  }
}

/*####################*/
/*ヘッダ　検索窓*/
/*####################*/
#srchBox {
  position: absolute;
  left: 600px;
  top: 10px;
  width: 298px;
  _width: 296px;
  background-color: transparent;
  color: #000;
}

#srchBox * {
  margin: 0;
  padding: 0;
  font-size: 13px;
  *font-size: small;
  *font: x-small;
}

#srchBox a img {
  border: none;
}

#srchBox #srch {
  padding: 0 0 0 0;
}

#srchBox #srch #srchForm {
  white-space: nowrap;
}

#srchBox #srchInput {
  width: 210px;
  margin: 5px 6px 0 0;
  padding: 0 5px;
  vertical-align: top;
  border: none;
  height: 20px;
}

#srchBox #srchBtn,
#srchBox #site_srchBtn {
  display: block;
  width: 26px;
  height: 20px;
  margin: -20px 0 0 -36px;
  padding-top: 2px;
  background: url(../../images/btn_searchsubmit.png) no-repeat;
  border: none;
  cursor: pointer;
}

#srchBox ul {
  margin-top: 6px;
  text-align: left;
}

#srchBox ul li {
  list-style-type: none;
  display: inline;
  zoom: 1;
  padding-right: 10px;
}

#srchBox ul li input {
  zoom: 1;
  margin-right: 2px;
  _margin: -4px 0 -4px -4px;
  vertical-align: middle;
  border: 0;
}

#srchBox #srchLogo {
  margin: 3px 15px 6px 0;
  font-size: 10px;
  letter-spacing: -1px;
  float: right;
}

#srchBox #srchLogo a {
  color: #666666;
  text-decoration: none;
  font-size: 85%;
}

#srchBox #srchLogo a:hover {
  text-decoration: underline;
}

*:first-child + html #srchBox #srchBtn,
*:first-child + html #srchBox #site_srchBtn {
  padding-top: 2px;
}

/*####################*/
/*ページ送り　pagenav*/
/*####################*/
.pagenav_wrap {
  clear: both;
  margin: 40px auto 20px;
  text-align: center;
}

.pagenav_wrap ul {
  display: inline;
  margin: 0 auto;
  text-align: center;
}

.pagenav_wrap ul li {
  display: inline;
  margin: 0 2px;
}

.pagenav_wrap div.page_prev,
.pagenav_wrap div.page_next,
.pagenav_wrap ul li span,
.pagenav_wrap ul li a {
  display: inline-block;
  padding: 1px 9px;
  border: 1px solid #99ccff;
  text-decoration: none;
  color: #3399ff;
  vertical-align: middle;
  cursor: pointer;
}

.pagenav_wrap div.page_prev:hover,
.pagenav_wrap div.page_next:hover,
.pagenav_wrap ul li span,
.pagenav_wrap ul li a:hover {
  color: #fff;
  background: #99ccff;
}

/*####################*/
/*フッタ　footer*/
/*####################*/
footer {
  width: 100%;
  height: 290px;
  background: url(../../images/bg_footer_pc.png) repeat-x;
}

@media screen and (max-width: 768px) {
  footer {
    height: 263px;
    background: url(../../images/bg_footer_sp.png);
    background-size: 100% 353px;
  }
}

footer #footer_inner {
  width: 980px;
  height: 290px;
  position: relative;
  margin: 0 auto;
  background: url(../../images/bg_footer_inner_pc.png) no-repeat;
}

@media screen and (max-width: 768px) {
  footer #footer_inner {
    width: 100%;
    background: none;
  }
}

footer #footer_inner a.go_pagetop_footer {
  display: block;
  position: absolute;
  width: 146px;
  height: 16px;
  left: 725px;
  top: 31px;
  background: url(../../images/btn_pagetop_footer_pc.png) 0px 0px no-repeat;
}

footer #footer_inner a.go_pagetop_footer:hover {
  background-position: 0px -16px;
}

@media screen and (max-width: 768px) {
  footer #footer_inner a.go_pagetop_footer {
    display: none;
  }
}

body#contact_form footer {
  width: 100%;
  height: 30px;
  background-image: none;
  background-color: #99ccff;
}

body#contact_form footer #footer_inner {
  width: 980px;
  height: 30px;
  position: relative;
  margin: 0 auto;
  background-image: none;
}

@media screen and (max-width: 768px) {
  #footer_nav #nav_footer_list1 {
    display: none;
  }
}

#footer_nav #nav_footer_list1 li a {
  display: block;
  position: absolute;
  height: 14px;
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

#footer_nav #nav_footer_list1 li a span {
  position: absolute;
  left: -9999px;
}

#footer_nav #nav_footer_list1 li a:hover {
  background-position: 0px -14px;
}

#footer_nav #nav_footer_list1 li a#footer_nav_programming {
  background-image: url(../../images/nav_main_programming.png);
  width: 107px;
  left: 1px;
  top: 83px;
}

#footer_nav #nav_footer_list1 li a#footer_nav_chiikugangu {
  background-image: url(../../images/nav_main_chiikugangu.png);
  width: 74px;
  left: 154px;
  top: 83px;
}

#footer_nav #nav_footer_list1 li a#footer_nav_youjidrill {
  background-image: url(../../images/nav_main_youjidrill.png);
  width: 82px;
  left: 317px;
  top: 83px;
}

#footer_nav #nav_footer_list1 li a#footer_nav_ehon {
  background-image: url(../../images/nav_main_ehonjidousyo.png);
  width: 94px;
  left: 420px;
  top: 83px;
}

#footer_nav #nav_footer_list1 li a#footer_nav_gakusyusankousyo {
  background-image: url(../../images/nav_main_gakusyusankousyo.png);
  width: 132px;
  left: 592px;
  top: 83px;
}

#footer_nav #nav_footer_list1 li a#footer_nav_gogakukentei {
  background-image: url(../../images/nav_main_gogakukentei.png);
  width: 132px;
  left: 1px;
  top: 106px;
}

#footer_nav #nav_footer_list1 li a#footer_nav_ippansyo {
  background-image: url(../../images/nav_main_ippansyo.png);
  width: 142px;
  left: 154px;
  top: 106px;
}

#footer_nav #nav_footer_list1 li a#footer_nav_card {
  background-image: url(../../images/nav_main_card.png);
  width: 57px;
  left: 317px;
  top: 106px;
}

#footer_nav #nav_footer_list1 li a#footer_nav_bungudigital {
  background-image: url(../../images/nav_main_bungudigital.png);
  width: 151px;
  left: 420px;
  top: 106px;
}

#footer_nav #nav_footer_list1 li a#footer_nav_special {
  display: none;
  background-image: url(../../images/nav_main_special.png);
  width: 140px;
  left: 435px;
  top: 106px;
}

#footer_nav #nav_footer_list2 {
  position: absolute;
  left: 733px;
  top: 75px;
  border-left: solid 1px #dbdbdb;
}

@media screen and (max-width: 768px) {
  #footer_nav #nav_footer_list2 {
    left: 20px;
    top: 50px;
    border-left: none;
  }
}

#footer_nav #nav_footer_list2 h4 {
  width: 193px;
  height: 18px;
  line-height: 1;
  background: url(../../images/bg_nav_footer_list2_h4.png) no-repeat;
  margin: 0 0 10px 0;
}

@media screen and (max-width: 768px) {
  #footer_nav #nav_footer_list2 h4 {
    width: 196px;
    height: 14px;
    line-height: 1;
    background: url(../../images/bg_nav_footer_list2_h4_sp.png) no-repeat;
    background-size: cover;
    margin: 0 0 10px 0;
  }
}

#footer_nav #nav_footer_list2 li {
  float: left;
}

@media screen and (max-width: 768px) {
  #footer_nav #nav_footer_list2 li {
    padding: 0 30px 0 0;
  }
  #footer_nav #nav_footer_list2 li:last-child {
    padding: 0 0 0 0;
  }
}

#footer_nav #nav_footer_list2 li a {
  font-size: 1rem;
  background: url(../../images/arrow_footer_link.png) left 50% no-repeat;
  margin: 0 0 0 10px;
  padding: 0 0 0 14px;
  text-decoration: none;
  color: #000;
}

#footer_nav #nav_footer_list2 li a:hover {
  color: #59a2ec;
}

@media screen and (max-width: 768px) {
  #footer_nav #nav_footer_list2 li a {
    background-color: #f00;
    background: url(../../images/arrow_footer_link.png) left 50% no-repeat;
    margin: 0;
    padding: 0 0 0 14px;
  }
}

#footer_nav #nav_footer_list3 {
  position: absolute;
  left: 805px;
  top: 75px;
  border-left: solid 1px #dbdbdb;
}

@media screen and (max-width: 768px) {
  #footer_nav #nav_footer_list3 {
    left: 20px;
    top: 107px;
    border-left: none;
  }
}

#footer_nav #nav_footer_list3 h4 {
  width: 174px;
  height: 18px;
  line-height: 1;
  background: url(../../images/bg_nav_footer_list3_h4.png) no-repeat;
  margin: 0 0 10px 0;
}

@media screen and (max-width: 768px) {
  #footer_nav #nav_footer_list3 h4 {
    width: 196px;
    height: 14px;
    line-height: 1;
    background: url(../../images/bg_nav_footer_list3_h4_sp.png) no-repeat;
    background-size: cover;
    margin: 0 0 10px 0;
  }
}

#footer_nav #nav_footer_list3 li {
  float: left;
}

@media screen and (max-width: 768px) {
  #footer_nav #nav_footer_list3 li {
    padding: 0 30px 0 0;
  }
  #footer_nav #nav_footer_list3 li:last-child {
    padding: 0 0 0 0;
  }
}

#footer_nav #nav_footer_list3 li a {
  font-size: 1rem;
  background: url(../../images/arrow_footer_link.png) left 50% no-repeat;
  margin: 0 0 0 10px;
  padding: 0 0 0 14px;
  text-decoration: none;
  color: #000;
}

#footer_nav #nav_footer_list3 li a:hover {
  color: #59a2ec;
}

@media screen and (max-width: 768px) {
  #footer_nav #nav_footer_list3 li a {
    margin: 0;
  }
}

#footer_nav #nav_footer_list4 {
  font-size: 1rem;
}

@media screen and (max-width: 768px) {
  #footer_nav #nav_footer_list4 {
    position: absolute;
    background-color: #99ccff;
    width: 100%;
    left: 0px;
    /* top: 165px; */
    top: 115px;
    padding: 8px 0 8px 20px;
  }
}

@media screen and (max-width: 768px) {
  #footer_nav #nav_footer_list4 li {
    float: left;
    width: 150px;
  }
}

#footer_nav #nav_footer_list4 li a {
  position: absolute;
  color: #000;
  text-decoration: none;
  font-size: 1rem;
  letter-spacing: -1px;
  margin: 0;
  padding: 0 0 0 17px;
  background: url(../../images/arrow_header_link.png) left 50% no-repeat;
}

#footer_nav #nav_footer_list4 li a:hover {
  color: #fff;
}

@media screen and (max-width: 768px) {
  #footer_nav #nav_footer_list4 li a {
    position: relative;
    color: #000;
    text-decoration: none;
    font-size: 1rem;
    letter-spacing: 1px;
    line-height: 1.2;
    margin: 0 0 0 0;
    padding: 0 0 0 17px;
    background: url(../../images/arrow_header_link.png) left 50% no-repeat;
  }
}

#footer_nav #nav_footer_list4 li a#footer_nav_companyinfo {
  left: 1px;
  top: 203px;
}

@media screen and (max-width: 768px) {
  #footer_nav #nav_footer_list4 li a#footer_nav_companyinfo {
    left: auto;
    top: auto;
  }
}

#footer_nav #nav_footer_list4 li a#footer_nav_sitemap {
  left: 85px;
  top: 203px;
}

@media screen and (max-width: 768px) {
  #footer_nav #nav_footer_list4 li a#footer_nav_sitemap {
    left: auto;
    top: auto;
  }
}

#footer_nav #nav_footer_list4 li a#footer_nav_kiyaku {
  left: 190px;
  top: 203px;
}

@media screen and (max-width: 768px) {
  #footer_nav #nav_footer_list4 li a#footer_nav_kiyaku {
    left: auto;
    top: auto;
  }
}

#footer_nav #nav_footer_list4 li a#footer_nav_privacy {
  left: 304px;
  top: 203px;
}

@media screen and (max-width: 768px) {
  #footer_nav #nav_footer_list4 li a#footer_nav_privacy {
    left: auto;
    top: auto;
  }
}

#footer_nav #nav_footer_list4 li a#footer_nav_linkkumon {
  left: 430px;
  top: 203px;
}

@media screen and (max-width: 768px) {
  #footer_nav #nav_footer_list4 li a#footer_nav_linkkumon {
    left: auto;
    top: auto;
  }
}

#footer_sns {
  position: absolute;
  right: 0px;
  top: 198px;
}

@media screen and (max-width: 768px) {
  #footer_sns {
    display: none;
  }
}

#footer_sns li {
  float: left;
  margin: 0 5px 0 0;
}

#footer_sns li a {
  display: block;
  width: 25px;
  height: 25px;
}

#footer_sns li a#footer_sns_twitter {
  background: url(../../images/icon_twitter.png) no-repeat;
}

#footer_sns li a#footer_sns_facebook {
  background: url(../../images/icon_facebook.png) no-repeat;
}

#footer_sns li a#footer_sns_line {
  display: none;
  background: url(../../images/icon_line.png) no-repeat;
}

#copyrights {
  position: absolute;
  left: 0px;
  top: 257px;
  font-size: 0.83rem;
}

body#contact_form footer #copyrights {
  position: relative;
  left: 0;
  top: 0;
  font-size: 0.83rem;
  line-height: 30px;
  padding: 0 20px;
}

#footer_logo {
  position: absolute;
  width: 119px;
  height: 28px;
  right: 0px;
  top: 250px;
  background: url(../../images/logo_kumon_en_w.png) no-repeat;
  background-size: cover;
}

/*サイトマップ*/
.smap_box_wrap {
  border-bottom: dotted 1px #ccc;
}

.smap_box_2clm {
  float: left;
  width: 420px;
  margin: 20px 20px;
}

.smap_box_3clm {
  float: left;
  width: 280px;
  margin: 20px 10px;
}

.smap_box_wrap h3.cat_title a {
  font-size: 16px;
  line-height: 1;
  text-decoration: none;
  color: #666;
  padding: 5px 20px 5px 25px;
  margin: 10px 0 10px;
  background: url(../../images/arrow_footer_link.png) 8px 50% no-repeat;
  border: solid 3px #d2d2d2;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  zoom: 1;
  position: relative;
}

.smap_box_wrap h3.cat_title.programming a {
  border: solid 3px #dabe02;
}

.smap_box_wrap h3.cat_title.card a {
  border: solid 3px #fc8d21;
}

.smap_box_wrap h3.cat_title.gakusan a {
  border: solid 3px #5ecf34;
}

.smap_box_wrap h3.cat_title.ehon a {
  border: solid 3px #ff5da5;
}

.smap_box_wrap h3.cat_title.general a {
  border: solid 3px #8074e1;
}

.smap_box_wrap h3.cat_title.kumontoy a {
  border: solid 3px #5ecf34;
}

.smap_box_wrap h3.cat_title.stationery a {
  border: solid 3px #cf802b;
}

.smap_box_wrap h3.cat_title.yodo a {
  border: solid 3px #1fbcff;
}

.smap_box_wrap h3.cat_title.toefl a {
  border: solid 3px #41cba5;
}

.smap_box_wrap h3.cat_title {
  height: 36px;
  margin: 0 0 10px;
}

.smap_box_wrap .smap_catch {
  font-size: 1.1rem;
  margin: 0 0 20px 0;
  padding: 0;
}

.smap_box_wrap ul.smap_link_list {
  margin: -10px 0 20px;
}

.smap_box_wrap ul.smap_link_list li {
  margin: 0 0 5px 1rem;
}

.smap_box_wrap ul.smap_link_list li a {
  text-decoration: none;
}

/*##############################################*/
/*##############################################*/
/*##############################################*/
/*スマートフォン想定*/
/*##############################################*/
/*##############################################*/
/*##############################################*/
@media screen and (max-width: 768px) {
  /*汎用*/
  .cnttxtsp {
    margin: 0 30px 0 0;
    /*    sp時にtext-align:center*/
    /*    text-align: center;*/
  }
  h2.pagetitle {
    /*サブページ見出し*/
    width: calc(100% - 40px);
    min-height: 50px;
    height: auto !important;
    height: 50px;
    margin: 0 10px 20px;
    background: url(../../images/bg_h2_sp.png) no-repeat;
    background-size: 100% 100%;
    font-size: 1.33rem;
    font-weight: bold;
    line-height: 50px;
    padding: 0 0 0 15px;
    border: solid 1px #d8d8d8;
    border-radius: 18px;
    /* CSS3草案 */
    -webkit-border-radius: 18px;
    /* Safari,Google Chrome用 */
    -moz-border-radius: 18px;
    /* Firefox用 */
    zoom: 1;
    position: relative;
  }
  h3.page_section {
    /*サブページ見出し*/
    width: calc(100% - 20px);
    height: 50px;
    margin: 20px auto 15px;
    font-size: 1.33rem;
    font-weight: bold;
    line-height: 50px;
    padding: 0 0 0 15px;
    background-color: #c4e2ff;
    border-radius: 50px;
    /* CSS3草案 */
    -webkit-border-radius: 50px;
    /* Safari,Google Chrome用 */
    -moz-border-radius: 50px;
    /* Firefox用 */
    zoom: 1;
    position: relative;
  }
  h3.page_section_double {
    /*サブページ見出し*/
    width: calc(100% - 40px);
    /*    height: 50px;*/
    margin: 20px auto 15px;
    font-size: 1.33rem;
    font-weight: bold;
    line-height: 20px;
    padding: 15px 20px 15px;
    background-color: #c4e2ff;
    border-radius: 50px;
    /* CSS3草案 */
    -webkit-border-radius: 50px;
    /* Safari,Google Chrome用 */
    -moz-border-radius: 50px;
    /* Firefox用 */
    zoom: 1;
    position: relative;
  }
  h3.page_section span,
  h3.page_section_double span {
    font-size: 1.1rem;
  }
  h4.sideborder_blue {
    /*サブページ小見出し*/
    font-size: 1.33rem;
    line-height: 25px;
    background-image: none;
    border-left: solid 5px #99ccff;
    border-top: solid 1px #fff;
    border-bottom: solid 1px #fff;
    border-radius: 2px;
    font-weight: bold;
    padding: 0 0 0 10px;
    margin: 20px 0 10px;
  }
  /*####################*/
  /*構造*/
  /*####################*/
  #main_wrap {
    width: 100%;
    margin: 0 auto;
  }
  #left_cont {
    float: none;
    width: 100%;
    margin: 0;
  }
  #left_cont_wide {
    float: none;
    width: 100%;
    margin: 0;
  }
  #left_cont_subpage {
    float: none;
    width: 100%;
    margin: 0;
  }
  #right_cont {
    float: none;
    width: 100%;
  }
  #center_one_cont {
    width: 100%;
    margin: 0 0 40px;
  }
  .left_cont_cat_syousai {
    float: none;
    width: 100%;
    margin: 20px auto 30px;
  }
  .right_cont_cat_syousai {
    float: none;
    width: 100%;
    margin: 0 0 30px 0;
  }
  .right_cont_cat_syousai2 {
    float: none;
    width: 100%;
    margin: 20px auto 30px;
  }
  .inner_box {
    margin: 0 20px;
  }
  .inner_box_nosp {
    margin: 0 0;
  }
  .inner_box_onlysp10 {
    margin: 0 10px;
  }
  a.btn_round,
  a.btn_round_arrow_left {
    display: table;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 50px;
    width: calc(100% - 20px);
    margin: 50px auto 15px;
    text-decoration: none;
    text-align: center;
    background-color: #fff;
    background-position: center 50%;
    background-repeat: no-repeat;
    border: solid 3px #97cbff;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    zoom: 1;
    position: relative;
  }
  .btn_round_wrap {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
  }
  .btn_round_wrap a.btn_round,
  .btn_round_wrap a.btn_round_arrow_left {
    float: none;
    width: calc(100% - 20px);
    max-width: calc(100% - 20px);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto 20px;
  }
  .btn_round_wrap a.btn_round span,
  .btn_round_wrap a.btn_round_arrow_left span {
    padding: 0 20px;
    font-size: 14px;
    letter-spacing: -1px;
  }
  /*####################*/
  /*ヘッダ　hedaer*/
  /*####################*/
  #nav_pos_setter {
    position: static;
    margin: 102px 0 20px 0;
  }
  #cover_blk {
    display: none;
    position: absolute;
    width: 100%;
    background-color: #000;
    opacity: 0.75;
    z-index: 2999;
  }
  /*####################*/
  /*ヘッダ　検索窓*/
  /*####################*/
  #srchBox {
    /*    display: none;*/
    position: relative;
    left: auto;
    right: auto;
    top: 12px;
    width: 100%;
    height: 54px;
    padding: 10px 0 0 0;
    color: #000;
    background: url(../../images/bg_search_sp.png) top repeat-x #FFF;
  }
  #srchBox * {
    margin: 0;
    padding: 0;
    font-size: 13px;
    *font-size: small;
    *font: x-small;
  }
  #srchBox a img {
    border: none;
  }
  #srchBox #srch {
    padding: 0 0 0 0;
  }
  #srchBox #srch #srchForm {
    white-space: nowrap;
    padding: 0 10px;
  }
  #srchBox #srchInput {
    width: calc(100% - 100px);
    margin: 5px 6px 10px 0;
    padding: 0 5px;
    vertical-align: top;
    border: solid 1px #d8d8d8;
    height: 30px;
  }
  #srchBox #srchBtn,
  #srchBox #site_srchBtn {
    display: block;
    position: absolute;
    width: 80px;
    height: 30px;
    right: 10px;
    top: 10px;
    margin: 6px 0 0 -91px;
    background: url(../../images/btn_searchsubmit_sp.png) no-repeat;
    background-size: cover;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    zoom: 1;
  }
  #srchBox #srchBtn,
  #srchBox #site_srchBtn {
    padding-top: 2px;
  }
  *:first-child + html #srchBox #srchBtn,
  *:first-child + html #srchBox #site_srchBtn {
    padding-top: 2px;
  }
  #srchBox ul {
    margin-top: 6px;
    text-align: left;
  }
  #srchBox li {
    list-style-type: none;
    display: inline;
    zoom: 1;
    padding-right: 10px;
  }
  #srchBox li input {
    zoom: 1;
    margin-right: 2px;
    _margin: -4px 0 -4px -4px;
    vertical-align: middle;
    border: 0;
  }
  #srchBox #srchLogo {
    position: absolute;
    top: 50px;
    right: 10px;
    margin: 0 0 0 0;
    font-size: 10px;
    letter-spacing: -1px;
    float: none;
  }
  #srchBox #srchLogo a {
    color: #666666;
    text-decoration: none;
    font-size: 85%;
  }
  #srchBox #srchLogo a:hover {
    text-decoration: underline;
  }
  /*####################*/
  /*フッタ　footer*/
  /*####################*/
  #copyrights {
    position: absolute;
    left: 10px;
    top: 215px;
    font-size: 0.83rem;
    margin: 0 10px 0 0;
    line-height: 1.3;
  }
  #footer_logo {
    position: absolute;
    width: 121px;
    height: 30px;
    left: 10px;
    top: 310px;
    background: url(../../images/logo_kumon_en_w.png) no-repeat;
    background-size: contain;
  }
  .smap_box_wrap {
    border-bottom: none;
  }
  .smap_box_2clm {
    float: none;
    width: 100%;
    margin: 20px 0;
  }
  .smap_box_3clm {
    float: none;
    width: 100%;
    margin: 20px 0;
  }
}

/*スマホ想定ここまで*/
